Endpoint Vulnerability

Security patch #70068 available for PHP

Description

Dangling pointer in the unserialization of ArrayObject items

Affected Products

PHP

References

CVE-2015-6832,